OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
FreeTypeSettings Struct Reference

Settings for the freetype fonts. More...

`#include <fontcache.h>`

## Data Fields
FreeTypeSubSetting | small
| The smallest font; mostly used for zoomed out view.
FreeTypeSubSetting | medium
| The normal font size.
FreeTypeSubSetting | large
| The largest font; mostly used for newspapers.
FreeTypeSubSetting | mono
| The mono space font used for license/readme viewers.

## Detailed Description

Settings for the freetype fonts.

Definition at line 204 of file fontcache.h.

The documentation for this struct was generated from the following file:

- src/fontcache.h